{
  orderId = "01-00960";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/rsi-1121";
    productDatasetId = "n/a";
    productGenTime = "2001 07 16 19:51:03.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-00960_";
    startTime = "1999 09 15 17:56:48.851";
    endTime = "1999 09 15 17:57:15.299";
    centreTime = "1999 09 15 17:56:57.444";
    centreLocation = 
    {
      latitude = 5.451290549588479e+01;
      longitude = -1.063616103426014e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.550441074634224e+01;
        longitude = -1.074935823750418e+02;
      }
      upperRight = 
      {
        latitude = 5.507029464427480e+01;
        longitude = -1.045496715828787e+02;
      }
      lowerRight = 
      {
        latitude = 5.351083900691143e+01;
        longitude = -1.052836934174433e+02;
      }
      lowerLeft = 
      {
        latitude = 5.392934167811555e+01;
        longitude = -1.081234373618833e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 38;
    row = 22;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6438L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.931400000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 13;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -9.857541939880502e-03;
      sunAzimuth = 1.609071874267634e+02;
      sunElevation = 3.758803588607281e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
